﻿/* Phones and Phablets */

html {
    overflow: scroll;
}

#page-content {
    position: static !important;
    margin-top: 3rem;
    padding-bottom: 3.5rem;
    height: auto !important;
}

    #page-content.add-padding {
        padding: 0.75rem;
        padding-top: 3rem;
    }

div.hover-outer-box {
    background: rgba(0, 0, 0, 0.25);
}

.modal.fade .modal-dialog {
    -webkit-transition: -webkit-transform .3s ease-out;
    -o-transition: -o-transform .3s ease-out;
    transition: transform .3s ease-out;
    -webkit-transform: translate(100%, 0%);
    -ms-transform: translate(100%, 0%);
    -o-transform: translate(100%, 0%);
    transform: translate(100%, 0%);
}

.modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
}

#admissions-modal .col-md-6:nth-child(odd) {
    padding-right: 0;
    padding-left: 0rem;
}

#admissions-modal .col-md-6:nth-child(even) {
    padding-left: 0;
    padding-right: 0rem;
}

.modal-title {
    font-size: 1.75rem;
}

.article-top .page-subtitle {
    padding-bottom: 1.75rem;
}

.modal-header {
    margin-top: 4rem;
}

.stp-jw-button div.text-wrap > span.center-text {
    white-space: normal;
    text-overflow: initial;
    overflow: auto;
    text-align: left;
}

.stp-modal-header-50s {
    height: 3rem !important;
    box-shadow: 0 0 5px rgba(17, 31, 75, 1);
    background: #001640;
    color: rgba(255, 255, 255, 0.73);
    z-index: 3050;
    position: fixed !important;
    top: 0;
}

    .stp-modal-header-50s > span.text {
        float: left;
        height: 3rem;
        line-height: 3rem;
        margin-left: 1rem;
    }

.get-in-touch-profile {
    margin-top: 2rem;
}

    .get-in-touch-profile .columnKeys-profile img {
        margin-bottom: 2rem;
    }

    .get-in-touch-profile .columnContact {
        position: relative;
    }

.stp-no-border-button {
    margin: 0.5rem;
    padding: 0.75rem;
}

.modal-dialog button.close {
    top: 0rem;
    right: 0rem;
    height: 3rem;
    font-size: 4rem;
    line-height: 3rem;
    opacity: 0.7;
    margin-top: -0.25rem;
    color: white;
    z-index: 3000;
}

.modal-dialog .back {
    font-size: 2rem;
    padding-left: 0.6rem;
    opacity: 1;
    float: left;
    background: none;
    border: none;
    position: absolute;
    left: 0rem;
    top: 0.5rem;
    outline: none;
    z-index: 3000;
}

    .modal-dialog .back span.fa {
        font-size: 1.6rem;
        line-height: 1.6rem;
        display: inline-block;
    }

    .modal-dialog .back span.text {
        font-size: 0.75rem;
        margin-left: 0.9rem;
        margin-top: 0;
        line-height: 1.6rem;
        vertical-align: middle;
    }

.text-box {
    font-size: 0.8rem;
}

.col-between {
    width: 1rem;
    height: 1rem;
    font-size: 0.8rem;
    line-height: 1rem;
    margin-left: -0.3rem;
}

span.circle-btn-wrap {
    font-size: 1.1rem;
    position: relative;
    height: 2rem;
    width: 2rem;
    line-height: 2rem;
}

.modal-row.phone-email .col-left {
    padding-right: 0.5rem;
}

.modal-row.phone-email .col-right {
    padding-left: 0.5rem;
}

.col-full-width .modal-row .col-left, .col-full-width .modal-row .col-right {
    display: block;
    width: 100%;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.submit-button, .modal-directions {
    width: 100%;
}

.content-pane {
    width: 100% !important;
    padding-bottom: 0rem;
    padding-top: 0.5rem;
}

.page-heading h1 {
    font-size: 1.4rem;
    line-height: 2rem;
}

#video-modal .modal-header .close {
    margin-top: 1rem;
    margin-right: 0rem;
}

.columnData.video-visible #video {
    opacity: 1;
}

.columnData.video-visible p.balance-text {
    opacity: 0 !important;
    transition: 0.3s;
}

.columnData #video {
    border: none;
}

/* Mobile JW Button Code*/
.stp-jw-button {
    margin: 0.5rem;
}

.submit-button {
    padding: 0.75rem;
}

p.prospectus-choice-back {
    margin-top: 1rem;
}

.stp-jw-button span.circle-btn-wrap,
.submit-button span.circle-btn-wrap,
.stp-jw-button img.stp-circle-image {
    font-size: 1.1rem;
    line-height: 2.3rem;
    height: 2.3rem;
    width: 2.3rem;
    margin-right: 0.5rem;
    display: inline-block;
    vertical-align: middle;
    float: none !important;
}

.stp-jw-button div.text-wrap > span.center-text {
    font-size: 1rem;
    line-height: 1.5rem;
}

.stp-jw-button div.text-wrap {
    font-size: 0.9rem;
    line-height: 1.4rem;
    width: calc(100% - 5.7rem);
}

#admissions-modal .stp-jw-button.action-button {
    padding: 0.1rem 1rem;
}

    #admissions-modal .stp-jw-button.action-button div.text-wrap {
        max-width: calc(100% - 1rem);
    }

.stp-jw-button span.fa-chevron-circle-right, .stp-jw-button span.fa-chevron-circle-left {
    font-size: 2.7rem;
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.open-day-popup {
    margin-left: 0.15rem !important;
    left: 0 !important;
}

    .open-day-popup span.fa-close {
        font-size: 1.5rem;
    }

    .open-day-popup:after {
        left: 1rem;
    }

.prospectus-choice-back .text-wrap {
    max-width: calc(100% - 3rem) !important;
}
/* Ensure column flow content is actually visible for mobile*/
#flowedContent {
    visibility: visible !important;
}

.content-gutter-left, .content-gutter-right {
    display: none;
}

.article-top {
    width: 100%;
}

.content-menu {
    height: 100vw !important;
}

.overview-content {
    display: block !important;
}

.st-peters-bg {
    display: none;
}

#header .school-logo {
    opacity: 1 !important;
}

#header div.menu-text {
    line-height: 3rem;
    font-size: 0.6rem;
    z-index: 2000;
    letter-spacing: 0.1rem;
}

/* BEGIN EXTERNAL LINKS */

#header.external-links-active .menu-external-links {
    height: 3rem !important;
    box-sizing: content-box;
    border-top: 1px solid white;
}

#header .menu-external-links .menu-dropdown {
    height: 3rem !important;
    line-height: 3rem;
    font-size: 0.7rem;
}

#header .menu-external-links .community-button {
    height: 3rem;
}

    #header .menu-external-links .community-button .menu-text {
        display: inline-block !important;
    }

#header.external-links-active .menu-external-links .community-button .menu-text {
    opacity: 0;
    width: 0;
    -webkit-transition: opacity 0.3s 0s, width 0s 0.3s;
    transition: opacity 0.3s 0s, width 0s 0.3s;
}

.menu-external-links .community-button .community-toggle {
    height: 2rem;
    font-size: 1.6rem;
    border-radius: 100%;
    background: white;
    color: #001640;
    width: 2rem;
    text-align: center;
    padding-left: 0.1rem;
    padding-top: 0rem;
    margin: 0.6rem;
    margin-top: auto;
    margin-bottom: auto;
    vertical-align: middle;
}

.menu-external-links .menu-dropdown ul li a {
    display: block;
    padding-left: 0.25rem;
    padding-right: 0.25rem;
    letter-spacing: 0;
}

.menu-external-links .menu-dropdown span.fa.fa-external-link-square {
    width: 28px;
    display: none;
    text-align: center;
    margin: 11px;
}

/* END EXTERNAL LINKS */

/* ---- BEGIN SCHOOL LOGO ---- */

.school-logo {
    position: relative;
    height: auto !important;
    width: auto;
    text-align: center;
}

#header .main, #header .stp-accordion, #header .school-logo {
    transition: 0.5s;
}

.school-logo-tablet {
    display: none !important;
}

.school-logo-mobile > #logo-home {
    position: relative;
    display: block;
    height: auto;
    margin: 0 auto;
}

    .school-logo-mobile > #logo-home > img {
        position: relative;
        top: 0;
        vertical-align: top;
        margin-top: 0rem;
        /* if this value is changed, please update MobileMenuDropdown.js */
        height: 3rem;
    }


/* ---- END SCHOOL LOGO ---- */

/* ---- BEGIN MOBILE MENU ---- */

/* Top level controls, ie 'MENU' */
#header > nav.main.mobile-only {
    height: auto !important;
}

/* UL and text styles for top level menu items */
.main.mobile-only, .main.mobile-only > ul, #header > ul {
    height: 3rem !important;
    line-height: 3rem !important;
    background: #001640;
}

#header ul li a {
    height: 100%;
    display: inline-block;
    width: auto;
}

/* menu button */
#header > nav.main.mobile-only .menu {
    display: block !important;
    position: absolute;
    text-align: left;
    width: auto;
    -webkit-transition: 0.5s -webkit-transform, 0.5s opacity, 0.5s width;
    transition: 0.5s transform, 0.5s opacity, 0.5s width;
    opacity: 1;
    z-index: 2008;
    height: 3rem;
}

    /* hide the menu button */
    #header > nav.main.mobile-only .menu.fade-out {
        opacity: 0;
    }

    /* instant state changes */
    #header > nav.main.mobile-only .menu.instant-transform {
        -webkit-transition: 0s -webkit-transform, 0s opacity, 0s width;
        transition: 0s transform, 0.5s opacity, 0s width;
    }

    /* instant opacity changes */
    #header > nav.main.mobile-only .menu.instant-opacity {
        -webkit-transition: 0.5s -webkit-transform, 0s opacity, 0.5s width;
        transition: 0.5s transform, 0s opacity, 0.5s width;
    }

/* Menu button */
#header .main .menu-toggle {
    position: relative;
    float: none;
    display: inline-block;
    margin: 0;
    vertical-align: middle;
    padding: 0;
    margin: 0 0.7rem;
    background-color: transparent;
    background-image: none;
    transition: inherit;
}

/* Menu button bars */
.menu-toggle .icon-bar {
    display: block;
    width: 1.375rem;
    height: 0.1875rem;
    background: White;
    border-radius: 1px;
    -webkit-transition: 0.5s -webkit-transform, 0.5s opacity, 0.5s width;
    transition: 0.5s transform, 0.5s opacity, 0.5s width;
}

    /* Gap between menu bars */
    .menu-toggle .icon-bar + .icon-bar {
        margin-top: 0.25rem;
    }

/* Animation for menu-toggle on active status */
#header > nav.main.mobile-only .menu.active .menu-toggle {
    transform: rotateY(180deg) translateX(-5px);
    -webkit-transform: rotateY(180deg) translateX(-5px);
    -ms-transform: rotateY(180deg) translateX(-5px);
}

    #header > nav.main.mobile-only .menu.active .menu-toggle span.first-bar {
        transform: rotateZ(45deg) translateX(8px) translateY(2px);
        -webkit-transform: rotateZ(45deg) translateX(8px) translateY(2px);
        -ms-transform: rotateZ(45deg) translateX(8px) translateY(2px);
        -webkit-transition: 0.5s -webkit-transform, 0.5s opacity, 0.5s width;
        transition: 0.5s transform, 0.5s opacity, 0.5s width;
    }

    #header > nav.main.mobile-only .menu.active .menu-toggle span.middle-bar {
        width: 0;
        opacity: 0;
        -webkit-transition: 0.5s -webkit-transform, 0.5s opacity, 0.5s width;
        transition: 0.5s transform, 0.5s opacity, 0.5s width;
    }

    #header > nav.main.mobile-only .menu.active .menu-toggle span.last-bar {
        transform: rotateZ(-45deg) translateX(8px) translateY(-2px);
        -webkit-transform: rotateZ(-45deg) translateX(8px) translateY(-2px);
        -ms-transform: rotateZ(-45deg) translateX(8px) translateY(-2px);
        transition: inherit;
    }

/* Main items, ie Welcome, Academic... */
.mob-menu-item {
    float: left;
    width: 33.333%;
    height: 100%;
    overflow: hidden;
}

    .mob-menu-item.half {
        width: 50% !important;
    }
    /* Main items a, ie Welcome, Academic... */
    .mob-menu-item a {
        color: white;
        font-size: 0.6rem;
        height: 100%;
        letter-spacing: 0.03rem;
        display: inline-block;
        text-transform: uppercase;
    }

        /* Active triangle */
        .mob-menu-item a:after {
            border-bottom: 1.5rem solid rgb(255, 255, 255);
            border-left: 1.5rem solid transparent;
            border-right: 1.5rem solid transparent;
            content: "";
            display: block;
            height: 0;
            position: relative;
            top: 0.5rem;
            width: 0;
            transition: 0.3s;
            margin: 0 auto;
            padding: 0px;
        }

    /* Show the triangle */
    .mob-menu-item.active a:after {
        top: -20%;
    }

    /* Delay the transition if changing rows */
    .mob-menu-item.delay a:after {
        transition: 0.3s 0.3s;
    }

    /* Left, Centre and Right aligned columns */
    .mob-menu-item.col0 {
        text-align: left !important;
        padding-left: 1rem;
    }

    .mob-menu-item.col1 {
        text-align: center;
    }

    .mob-menu-item.col2 {
        text-align: right !important;
        padding-right: 1rem;
    }

/* Accordion dropdown */
div.stp-accordion {
    position: relative;
    height: auto;
}

/* Shades of blue for each row */
.stp-accordion .row0 {
    background-color: #012362;
}

.stp-accordion .row1 {
    background-color: #173e88;
}

.stp-accordion .row2 {
    background-color: #4167af;
}

/* top and bottom rows containing welc,ac... duplicated */
div.stp-accordion .stp-accordion-top, div.stp-accordion .stp-accordion-bottom {
    position: relative;
    height: auto;
    z-index: 2010;
    width: 100%;
}

/* rows which live within accordion-top and bottom */
.nav-row {
    overflow: hidden;
    width: 100%;
    line-height: calc(33.333vw /3);
    will-change: all;
}

.stp-accordion-top .nav-row {
    height: calc(33.3333vw / 3);
}

.stp-accordion-bottom .nav-row {
    height: 0;
}

/* void through to the contents */
div.stp-accordion .stp-accordion-window {
    position: relative;
    height: 0;
    z-index: 2008;
}

/* the actual menu contents which sits behind the whole menu, visible through the stp-accordion-window */
div.stp-accordion .stp-menu-content {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    z-index: 2009;
    padding-left: 0.75rem;
    padding-right: 0.75rem;
    background: white;
    color: #001640;
    overflow: scroll;
    font-size: 0.7rem;
    -webkit-overflow-scrolling: touch;
}

/* styles in white menu inner .stp-menu-content */

/* list container */
#header div.stp-accordion > .stp-menu-content ul {
    height: auto !important;
    width: 100%;
    font-size: 0.9rem;
    line-height: 3rem;
    margin-top: 1rem;
    letter-spacing: 0.1rem;
    text-align: left;
    padding-top: 0rem;
    padding-bottom: 0rem;
}

/* all list items */
#header div.stp-accordion > .stp-menu-content > ul.navigation li {
    display: block;
    line-height: 1.8rem;
    font-size: 0.75rem;
    letter-spacing: 0;
}

/* all list items when hovered */
#header div.stp-accordion > .stp-menu-content > ul li a:hover {
    color: #23527c;
}

/* top level list items, ie tier 1 */
#header div.stp-accordion > .stp-menu-content > ul.navigation > li {
    text-align: center;
    margin-bottom: 2rem;
}

    /* top level links, ie tier 1 > a */
    #header div.stp-accordion > .stp-menu-content > ul.navigation > li > a {
        font-size: 1.25rem;
        text-transform: uppercase;
        text-decoration: none !important;
        border-bottom: 3px solid #173e88;
        padding: 0;
        margin: 0;
        line-height: 2.5rem;
        font-weight: 600;
    }

/* sub section headers, ie tier 2 */
#header div.stp-accordion > .stp-menu-content ul li ul.sub-dropdown-menu li:first-child {
    border-bottom: 1px solid #a4abbb;
    text-align: left;
    font-weight: 600;
    line-height: 2rem;
    width: auto;
    display: inline-block;
}

    /* sub section headers a style, ie tier 2 */
    #header div.stp-accordion > .stp-menu-content ul li ul.sub-dropdown-menu li:first-child > a {
        display: inline-block;
        width: auto;
    }

/* ---- END MOBILE MENU ---- */

.owl-carousel {
    display: block !important;
}

.columnNavProfile {
    margin: 0;
    margin-top: 3rem;
}





#header .links, #header #content-menu {
    display: none;
}

#header {
    height: 3rem;
    line-height: 3rem;
    display: block !important;
}


.mobile-only {
    display: block !important;
}

.mobile-only-inline {
    display: inline-block !important;
}

.no-mobile {
    display: none !important;
}

.modal-content {
    padding: 0px;
    margin-top: 3rem;
    border: none;
}

.modal-header button.close {
    padding: 0.75rem;
}

#enquireForm button.big-button, #enquireForm a.big-button {
    width: 100%;
}

/* Get in touch contact details mobile fix **/
.contact-box .col-left {
    width: 40%;
}

div.zp-wrap {
    overflow: visible;
}


/* --- BEGIN Call To Action --- */


div.call-to-action {
    line-height: inherit;
}

    div.call-to-action > div > span {
        padding-right: 0px;
    }

    div.call-to-action > div span.fa {
        padding-right: 0px;
        display: block;
        font-size: 1.2rem;
    }

    div.call-to-action > div.action-button {
        color: white;
        display: inline-block;
        width: 20%;
        height: 100px;
        text-align: center;
        float: left;
        font-size: 0.7rem;
        padding: 0.7rem 0.3rem;
    }

div.action-button img {
    padding-right: 0px;
    display: block;
    margin: 0 auto;
    height: 1.2rem;
}

/* ---- END Call To Action ---- */


.content-columns-wrap {
    margin-left: 0.75rem;
    margin-right: 0.75rem;
}

h2, .h2 {
    font-size: 1rem;
}

.content-text-and-quote {
    margin-bottom: 1rem;
    margin-top: 1rem;
}

div.call-to-action .st-peters-today-owl {
    height: 1.2rem;
    display: block !important;
}

div.action-button span.st-peters-today-owl img {
    padding: 0.01rem;
    border: 1px solid white;
    height: 1.5rem;
    margin: 0px auto;
}






















.modal-content > div.sub-modal-content, .modal-content > div.result-div {
    transform: translate(100%,0);
    -webkit-transform: translate(100%,0);
    -ms-transform: translate(100%,0);
    -webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    position: absolute;
    top: 0;
}

.modal-content > div.slide-left {
    opacity: 1 !important;
    transform: translate(-100%,0);
    -webkit-transform: translate(-100%,0);
    -ms-transform: translate(-100%,0);
    -webkit-transition: all .3s ease-out !important;
    -o-transition: all .3s ease-out !important;
    transition: all .3s ease-out !important;
}

.modal-content > div.slide-right {
    opacity: 1 !important;
    transform: translate(100%,0);
    -webkit-transform: translate(100%,0);
    -ms-transform: translate(100%,0);
    -webkit-transition: all .3s ease-out !important;
    -o-transition: all .3s ease-out !important;
    transition: all .3s ease-out !important;
}

.modal-content > div.slide-center {
    transform: translate(0,0);
    -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    opacity: 1 !important;
    -webkit-transition: all .3s ease-out !important;
    -o-transition: all .3s ease-out !important;
    transition: all .3s ease-out !important;
}

div.modal-body .container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}

/* St Peter's Today*/
.st-peters-today {
    padding: 0.5rem;
    margin-top: 3rem !important;
    padding-top: 0.75rem;
}

    .st-peters-today.today-active, .st-peters-today.today-actual {
        margin-top: 3rem !important;
        padding-bottom: 0rem;
        height: 100vh !important;
    }

.st-peters-today-heading {
    width: calc(100% - 3.5rem);
    padding-top: 0rem !important;
    padding-bottom: 0rem !important;
    margin-left: 1.75rem;
}

div.st-peters-today-heading span {
    vertical-align: middle;
    font-size: 1.1rem !important;
}

#st-peters-today .content-header-and-paragraph h3 {
    line-height: 1.25rem;
    font-size: 1rem;
}

#st-peters-today .content-header-and-paragraph p.stp-subtitle {
    font-size: 0.8rem;
    line-height: 1.3rem;
    text-transform: none;
}

#st-peters-today h3.underline-heading, #st-peters-today h2.underline-heading {
    margin-bottom: 0.3rem;
}

.st-peters-today .content-pane {
    height: 100%;
}

#st-peters-today .content-pane {
    padding-bottom: 1rem;
    padding-top: 1rem;
}

.st-peters-today-btn span.fa-chevron-down {
    display: none !important;
}

.st-peters-today-btn.today-active .st-peters-today-owl img {
    display: none;
}

.st-peters-today-btn.today-active span.fa-chevron-down {
    display: block !important;
}

#st-peters-today .content-header-and-paragraph p {
    line-height: 1.3rem;
    font-size: 0.8rem;
}

#st-peters-today .stpd-readmore, .profile-wrap .profile-blurb-readmore {
    line-height: 1.3rem;
    font-size: 0.8rem;
}


/* CSS moved from Content.css*/

div.content-next > span.fa {
    float: right;
}

div.content-next div.content-block {
    width: auto;
    padding: 0px;
}

div.book-a-tour-btn, div.enrolments-btn {
    width: 100%;
}

div.get-in-touch-btn, div.open-days-btn {
    width: 50%;
    display: inline-block;
    float: left;
}

div.st-peters-today-heading button.st-peters-dismiss-btn {
    display: none;
}

.grecaptcha-badge {
    margin-bottom: 0.5rem;
    margin-top: -01rem;
    left: calc(50% - 131px);
    /* display: block; */
    opacity: 0.3;
    position: relative !important;
}

div.modal-content {
    margin-top: 0 !important;
    height: 100%;
    overflow-y: scroll;
    width: 100% !important;
}

    div.modal-content .modal-content {
        margin-bottom: 3rem;
    }

div.columnNav {
    margin-top: 3rem;
}
/* Modals with paragraphs aligned to the left */
.parent-info p, .book-a-tour p, .openday-info p, .admissions-enquiry p, #request-prospectus-modal .modal-content p {
    margin-left: 0rem;
}

.modal-content span.circle-btn-wrap {
    float: left;
}

.modal-dialog {
    width: 100vw !important;
    margin: auto;
    height: 100% !important;
}

.modal-content p {
    font-size: 1rem;
}

#admissions-modal, #enquire-modal {
    padding: 0 !important;
    overflow-y: hidden;
}

    #admissions-modal .modal-dialog .modal-header {
        padding-top: 1rem;
    }

    #admissions-modal .modal-dialog {
        width: 100% !important;
    }

    #enquire-modal .modal-dialog::after {
        display: none;
    }

.modal-contacts {
    width: 100%;
    margin-top: -1rem;
}

.modal-content button.modal-back {
    padding-right: 0.5rem;
    margin-bottom: 0.5rem;
}

#enquireForm > div {
    position: relative;
    will-change: transform;
    padding: 0.5rem;
}

div.content-columns-wrap {
    padding: 0px;
}

.content-wrap .columnContact {
    margin-top: 2rem;
}

.content-wrap .columnKeys {
    display: block;
    height: 5rem;
    width: 100%;
}

#data-string, #data-string-direct {
    display: none;
}

.st-peters-today-heading span, .st-peters-today-heading span + div + span {
    width: calc(50% - 2rem);
}

    .st-peters-today-heading span + div + span + span {
        text-align: left;
    }

.st-peters-today-arrows {
    position: absolute;
    width: 100%;
}

.st-peters-today-mobile-prev .fa-chevron-left {
    position: absolute;
    left: 0.3rem;
    top: 1.15rem;
    width: 1.25rem;
    font-size: 1.5rem !important;
    display: inline-block;
}

.st-peters-today-mobile-next .fa-chevron-right {
    position: absolute;
    right: 0.3rem;
    top: 1.15rem;
    font-size: 1.5rem !important;
    /* display: inline-block; */
    width: 1.25rem;
    /* left: 0.3rem; */
    /* top: 0.9rem; */
}

.article-top .page-heading h1 span:first-child, .article-top .page-heading h1 span + span + span {
    width: 100%;
    text-align: center;
}

.article-top .page-heading h1 span + span, .st-peters-today-heading .st-peters-today-owl {
    width: 4rem;
}



div.columnData[data-size="small"] {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

#page-content div.columnData[data-size="small"] div.columnContent {
    width: 50%;
    height: 50vw;
    margin: 0 auto;
}

div.columnData[data-size="small"] div.columnCaption {
    margin: 0 auto;
    width: 50%;
    line-height: 1.7;
}

div.columnData[data-size="medium"] {
    margin-bottom: 1rem;
}

    div.columnData[data-size="medium"] div.columnContent {
        width: 100%;
        height: 50vh;
        text-align: center;
    }

div.columnData[data-size="large"] {
    margin-left: -0.75rem;
    margin-right: -0.75rem;
    margin-bottom: 1rem;
}

    div.columnData[data-size="large"] div.columnContent {
        width: 100%;
        height: calc(100vh - 7rem);
    }

    div.columnData[data-size="large"] div.columnCaption {
        padding-left: 0.75rem;
        padding-right: 0.75rem;
    }

#flowedContent {
    overflow: visible;
}

/* Profiles Mobile  */

.profile-wrap {
    margin-top: 3rem;
}

    .profile-wrap div.profile-image {
        width: 60vw !important;
        height: 60vw !important;
        margin: 0 auto;
        margin-top: 1rem;
    }

    .profile-wrap .profile-title {
        width: 60vw;
        margin: 0 auto;
        font-size: 1rem !important;
        text-align: center;
        color: black;
        margin-top: 0.5rem;
        padding-top: 1rem;
        padding-bottom: 0.5rem;
        height: auto;
    }

        .profile-wrap .profile-title h3 {
            font-size: 1rem !important;
            line-height: 1.5rem;
        }

    .profile-wrap div.profile-role {
        width: 60vw;
        margin: 0 auto;
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
        margin-bottom: 1rem !important;
    }

    .profile-wrap p {
        text-align: left;
        font-size: 1rem;
        position: static;
    }
/*Wall of Fame Override*/
.wall-of-fame-image img {
    width: 100%;
    height: auto;
}

.wall-of-fame-image div.profile-image, .wall-of-fame-image img, .wall-of-fame-item.profile-divider {
    width: 40vw;
    height: 40vw;
    border-radius: 0;
    display: block;
    margin: 0 auto;
    margin-bottom: 1rem !important;
}

.wall-of-fame-item.profile-divider {
    display: block;
    width: 100%;
    text-align: center;
}


/* Call to Action*/

div.call-to-action {
    height: 3.5rem !important;
    line-height: 3.5rem !important;
}

    div.call-to-action > div span.fa {
        font-size: 1.2rem;
    }

    div.call-to-action > div.action-button {
        font-size: 0.55rem;
        line-height: 1.5rem;
        padding: 0.6rem 0.1rem 0.1rem 0.1rem;
        letter-spacing: 0.05rem;
    }

    div.action-button span.st-peters-today-owl img, div.call-to-action .st-peters-today-owl, div.action-button img {
        height: 1.2rem;
    }

/* Moved from Content.css*/
.article-top, .content-pane {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
}





.page-byline {
    font-size: 0.7rem;
    line-height: 1.8rem;
}


/* Wall of Fame Mobile*/

.wall-of-fame-item {
    width: 50%;
    float: left;
    margin-bottom: 0.750rem;
}

    .wall-of-fame-item:nth-child(odd) {
        padding-right: 0.375rem;
    }

    .wall-of-fame-item:nth-child(even) {
        padding-left: 0.375rem;
    }

.wall-of-fame-pedestal {
    display: none;
}

#profile-modal {
    margin-top: 3rem;
    border: none;
}

    #profile-modal.wall-of-fame-modal .modal-dialog {
        margin-top: 0;
        height: calc(100vh - 3rem) !important;
    }

    #profile-modal div.modal-content {
        margin-top: 0rem !important;
        border: none !important;
    }

    #profile-modal .modal-header {
        position: absolute;
        /* float: right; */
        z-index: 5000;
        top: 2rem;
        right: -1rem;
    }

        #profile-modal .modal-header button.close {
            background: white;
            color: black;
            width: 5rem;
            padding: 0;
            right: 0rem;
            top: -6.5rem;
            height: 5rem;
            padding-right: 0.5rem;
        }

    #profile-modal .wall-of-fame-image .profile-image {
        float: none;
        width: 50vw !important;
        height: 50vw !important;
        margin-bottom: 0rem;
    }

    #profile-modal .modal-body {
        background: white;
    }

    #profile-modal .wall-of-fame-title {
        text-align: center;
        text-transform: uppercase;
        font-size: 1.75rem;
        letter-spacing: 1.5px;
    }

    #profile-modal .profile-stpyears .stp-years-text {
        text-align: center;
        margin-top: 0.75rem;
    }

    #profile-modal .wall-of-fame-role {
        text-align: center;
        text-transform: uppercase;
        font-size: 1.25rem;
        line-height: 2.5rem;
    }

    #profile-modal p.wall-of-fame-blurb {
        font-size: 1rem;
        line-height: 1.75rem;
        padding-left: 0;
        padding-right: 0;
        text-align: justify;
        padding-top: 1rem;
    }

    #profile-modal .wall-of-fame-image img {
        width: 60%;
        height: auto;
    }

    #profile-modal .wall-of-fame-image {
        width: 100% !important;
        display: inline-block;
        float: left;
        padding-top: 0rem;
        padding-left: 0;
    }

    #profile-modal div.wall-of-fame-text {
        float: left;
        width: 100%;
        padding: 0;
        margin-top: 1.5rem;
    }

    #profile-modal .profile-accolade {
        font-size: 0.9rem;
        line-height: 1.25rem;
        margin-bottom: 0.5rem;
    }

.wall-of-fame-item .profile-title {
    line-height: 1.25rem !important;
    height: auto !important;
}

.overview-content {
    padding-bottom: 30px;
}

div.content-block {
    padding: 0px !important;
    margin-bottom: 50vw;
}

div.hover-link {
    height: 100vw;
}

    div.hover-link:hover p.balance-text {
        opacity: 1;
    }

.content-block.columnData div.hover-link {
    height: 100vw !important;
}

.overview-content > div {
    width: 100%;
    padding-right: 0px;
}

#admissions-modal .modal-dialog, #open-days-modal .modal-dialog {
    width: 100% !important;
    height: 100% !important;
    margin: 0 !important;
}

div.content-columns-wrap {
    padding: 0px;
    margin-left: 0%;
    margin-right: 0%;
}



div.content-block div ul {
    font-size: 16px;
    line-height: 1.25rem;
}

.st-peters-today-owl img {
    height: 55px;
}

.byline-breadcrumbs {
    max-width: 70%;
}

.menu-external-links div.menu-dropdown ul {
    height: 3rem !important;
    line-height: 3rem !important;
    letter-spacing: 0.03rem;
}

.external-links {
    margin-right: 0.5rem !important;
}

.content-block div.hover-link p.balance-text {
    color: #001640;
    top: 100vw;
    position: absolute;
    margin-top: 1rem;
}

.content-inline-call-to-action img.stp-keys {
    margin: 0 auto;
    display: block;
    margin-top: 4rem;
    margin-bottom: 0rem;
}

.content-block img.stp-keys.dark-blue {
    margin: 0 auto;
    display: block;
    width: 4rem;
    margin-bottom: 4rem;
    margin-top: 3rem;
}

.article-top .page-heading {
    padding-top: 1.5rem !important;
    padding-bottom: 1.5rem !important;
}

#header, #home-menu {
    z-index: 2007;
}

#home-menu {
    height: 0 !important;
}

div.share-buttons {
    margin-top: 0 !important;
}

    div.share-buttons ul.expand {
        background: rgba(255, 255, 255, 0.85);
    }
/* Device specific overrides*/
/* iPhone 4 &  5 320 x  480 /  320 x 568 */
@media screen and (max-width: 20rem) {

    .page-heading h1 {
        font-size: 1.1rem;
    }

    .home-tagline {
        bottom: 7rem;
    }

    .page-heading h1 {
        font-size: 1.1rem;
    }

    .content-block div.hover-link p.balance-text {
        padding-left: 1rem;
        padding-right: 1rem;
        font-size: 0.9rem;
        line-height: 1.1rem;
    }

    div.share-buttons .sb-social ul li {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    div.share-buttons ul.share-expand-wrap {
        margin-left: 0rem !important;
    }
}

.stp-login-page {
    margin-top: 1vh;
}

    .stp-login-page a span {
        font-size: 3rem;
    }

    .stp-login-page a p {
        font-size: 1.25rem;
    }

.contact-academies > div {
    font-size: 1rem;
    padding: 0.2rem 1rem;
    margin-right: 0.3rem;
    margin-bottom: 0.5rem;
}

.profile-divider > div {
    margin-top: 2.5rem;
    text-align: center;
    display: block;
}

.byline-wall-of-fame-filtering p::before {
    content: '';
    display: block;
}

.byline-wall-of-fame-filtering {
    margin-top: 0.5rem;
}
